CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Disposar de detalls dels vostres contactes us pot ajudar a emplenar formularis amb més rapidesa a Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Els autors de Chromium. Tots els drets reservats.";
